@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"); @import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap"); * {
    font-family: Poppins, sans-serif !important;
}

td#EventCalenderControl_C_ctl00_Event_Scroll a {
    font-size: 16px !important;
}

.head-img {
    /* padding-top: 15px; */
}

.callus {
    width: 100%;
    margin: 8px 0 0 0;
    text-align: right;
    position: fixed;
    bottom: 3em;
    right: 9px;
    width: 50px;
    height: 50px;
    z-index: 99999;
}

.callus .callusL{
    width: 40px;
    height: 40px;
    font-size: 18px;
    border-radius: 100%;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    float: right;
    background: #eb1d39;
    color: #fff;
    margin: 0 20px 0 0;
    -webkit-box-shadow: 0px 0px 0px 7px #dc3545;
    -moz-box-shadow: 0px 0px 0px 7px rgba(232, 154, 17, 0.25);
    box-shadow: 0px 0px 0px 7px #dc354536;
    -webkit-animation: tada 1.25s infinite;
    -moz-animation: tada 1.25s infinite;
    -ms-animation: tada 1.25s infinite;
    animation: tada 1.25s infinite;
}

  /*============WHATSAPP==========*/
  
.whatsapp_btn{
    position: fixed;
    bottom: 8em;
    right: 20px;
    width: 55px;
    height: 55px;
    z-index: 9999;
}
.whatsapp_btn .icon_logo{
    position: relative;
    z-index: 100;
    padding: 5px;
}

.whatsapp_btn .icon_logo > a > img{
    width: 100%;
}

.whatsapp_btn .circle_waves{
    border-radius: 50%;
    background-color: #3cc04e;
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
    animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);
}

@keyframes waves {
    from {
        transform: scale(.55, .55);
        opacity: .6;
    }
    to {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
}


.RadDock .rdContent {
    font-style: inherit !important;
    font-variant: inherit !important;
    font-weight: inherit !important;
    font-stretch: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    font-optical-sizing: inherit !important;
    font-size-adjust: inherit !important;
    font-kerning: inherit !important;
    font-feature-settings: inherit !important;
    font-variation-settings: inherit !important;
    font-language-override: inherit !important;
    font-family: Poppins !important;
}

.fa {
    font-family: fontawesome !important;
}

a {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

p, li {
    color: rgb(0, 0, 0);
    font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Cormorant Garamond", serif !important;
}

section.bnr {
    padding: 0px;
}

img {
    max-width: 100%;
}

#divmainenquiry11 .close {
    right: 14px;
    font-size: 30px;
    cursor: pointer;
}

.text-justify {
    text-align: justify;
}

#widgetsControl, #widgetsControl_C {
    height: inherit !important;
}

#RadDockZone1 {
    z-index: 9 !important;
}

#HomepagecontentControl, #HomepagecontentControl_C {
    height: inherit !important;
}

.dropdown-item {
    font-size: 18px;
    color: rgb(0, 0, 0) !important;
    font-family: "Cormorant Garamond", serif !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(202, 148, 98);
}

.team_img {
    width: 152px;
    border: 6px solid rgb(119, 119, 119);
    border-radius: 50%;
}

.sub-heading {
    font-weight: 700;
    font-size: 20px;
    color: rgb(2, 60, 108);
    line-height: 34px;
    margin: 0px 0px 1rem;
    text-align: left;
    position: relative;
    font-family: Poppins, sans-serif !important;
}
.sub-heading span{font-size:17px;}

.sub-heading::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 3px;
    background: rgb(203, 147, 93);
    left: 0px;
    bottom: -6px;
}

section {
    padding: 60px 0px;
}

.bg-1 {
    background-color: rgb(0, 0, 0);
}

.bg-2 {
    background-color: rgb(203, 147, 93);
}

.cl-1 {
    color: rgb(0, 0, 0);
}

.cl-2 {
    color: rgb(203, 147, 93);
}

.hm_subtitle {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 3.5px;
    text-align: center;
    color: rgb(0, 0, 0);
}

.hm_heading {
    font-size: 50px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.fs-18 {
    font-size: 18px;
}

.fs-22 {
    font-size: 22px;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgb(203, 147, 93);
}

::-webkit-scrollbar-track {
    background-color: rgb(0, 0, 0);
}

#RadDockZone1.container {
    /* position: absolute; */
    z-index: 3;
    margin: 0px auto;
    right: 0px;
    left: 0px;
}

#RadDockZone1.container .head-img {
    position: relative;
    padding: 15px 0px;
}

#MenuControl, #HeaderControl {
    padding: 0px;
}

#HeaderControl{
    border-top:3px #1f3044 solid;
}
#MenuControl, #MenuControl_C{
    background:rgb(203, 147, 93);
}
.dark-mode #MenuControl .rdCenter, .dark-mode #HeaderControl .rdCenter {
    background: transparent !important;
}

.dropdown-toggle {
    position: relative;
}

.nav-item ul li .dropdown-toggle::after {
    position: absolute;
    right: 5px;
    top: 10px;
}

.navbar.bg-light {
    background-color: transparent !important;
    height: 100%;
    padding: 0;
}

#MenuControl .nav-link:focus, #MenuControl .nav-link:hover {
    color: rgb(0, 0, 0);
}

.nav-link {
    font-weight: 600;
    color: #fff;
    font-size: 18px;
    font-family: "Cormorant Garamond", serif !important;
}

.nav-fill {
    width: 100%;
    font-size: 15px;
}

.navbar-brand {
    margin: 0px;
}

.nav-item {
    position: relative;
}

@media (max-width: 1170px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1px;
        padding-left: 1px;
    }
}

@media (max-width: 991px) {
    #MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl {
        height: initial !important;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .navbar-toggler {
        background: rgb(238, 238, 238);
    }

    .navbar.navbar-expand-md {
        text-align: center;
    }

    .navbar.navbar-expand-md .container-fluid {
        display: block;
    }

    .nav-fill .nav-item, .nav-fill > .nav-link {
        text-align: left;
    }

    .navbar-nav > li {
        display: block;
        text-align: left;
        padding: 4px 0px;
        border-bottom: 1px solid rgb(153, 153, 153);
        border-right: 0px;
    }

    .nav-item ul li .dropdown-toggle::after {
        transform: rotate(90deg);
    }

    .nav-item .nav-link.dropdown-toggle::after {
        position: absolute;
        right: 5px;
        top: 15px;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 14px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

.navbar-nav li.nav-item:last-child {
    /* border-radius: 22px; */
    /* padding: 0px 5px !important; */
}

.navbar-nav li.nav-item:last-child a {
}

.banner {
    /* background: url("../Image/banner_Img1.jpg") center center / cover no-repeat scroll rgb(31, 48, 68); */
    position: relative;
    z-index: 1;
}

.banner::before {
    /* content: ""; */
    /* position: absolute; */
    /* inset: 0px; */
    /* background-color: rgba(31, 48, 68, 0.8); */
    /* z-index: 2; */
}

.banner_cont {
    position: absolute;
    z-index: 33;
    width: 100%;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.circle-button {
    position: relative;
    /* top: -28px; */
    display: inline-block;
}

.rotate-circle {
    animation-name: rotateCircle;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotateCircle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.circle-button .rotate-circle {
    border-radius: 50%;
    font-size: 26px !important;
}

.circle-button .rotate-circle svg {
    width: 160px;
    fill: #000000;
    position: relative;
    font-size: 40px;
}

.circle-button .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.banner_cont .bnnr_head {
    width: 70%;
    position: relative;
    margin: 10px auto 10px;
    text-align: center;
}

.hm_heading {
    font-size: 40px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

.hm_heading span {
    color: #000000;
    text-transform: none;
}

.hm_heading-wrapper {
    display: inline-block;
    color: rgb(203, 147, 93);
    font-weight: 500;
    font-family: "Cormorant Garamond", serif !important;
}

.hm_heading-title {
    letter-spacing: -12px;
    font-family: "Cormorant Garamond", serif !important;
}

.hm_subheading {
    font-size: 30px;
    color: rgb(255, 255, 255);
}

.bnr_bx_mt {
    margin-top: 30px;
}

.bnr_bx {
    border: 1px solid rgba(255, 255, 255, 0.25);
    display: flex;
    align-items: center;
}

.bnr_bx_icon {
    padding: 20px;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
}

.bnr_bx_icon img {
    width: 60px;
}

.bnr_bx_cont {
    margin-left: 18px;
    text-align: left;
}

.bnr_bx_cont p {
    font-size: 14px;
    color: rgb(203, 147, 93);
    margin-bottom: 10px;
    font-weight: 600;
    text-transform: uppercase;
}

.bnr_bx_cont h4 {
    font-size: 26px;
    color: rgb(255, 255, 255);
    margin-bottom: 0px;
    transition: 0.3s linear;
}

.bnr_bx_cont h4:hover {
    color: rgb(203, 147, 93);
}

.about_sec {
    /* background-color: rgb(242, 242, 240); */
}

.about_sec .abt_img {
    filter: drop-shadow(rgb(203, 147, 93) -2px 15px 0px);
}

.about_sec a {
    font-size: 20px;
    color: rgb(0, 0, 0);
    font-family: "Cormorant Garamond", serif !important;
}

.counts {
    background-color: rgb(31, 48, 68);
    text-align: center;
}

.count-bx {
    border-right: 1px solid rgb(139, 136, 136);
    padding: 30px 20px;
    height: 100%;
}

.count-bx h2 {
    font-size: 42px;
    color: rgb(255, 255, 255);
}

.count-bx h2 span {
    color: rgb(255, 255, 255);
}

.count-bx p {
    margin-bottom: 0px;
    color: rgb(255, 255, 255);
    font-size: 30px;
    font-weight: 600;
    font-family: "Cormorant Garamond", serif !important;
}

.count-bx p span {
    font-family: "Cormorant Garamond", serif !important;
}

.services_sec {
    background-color: rgb(242, 242, 240);
}

.services_bx {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    position: relative;
    border: 0px;
    transition: 0.3s ease-out;
    overflow: hidden;
    height: 230px;
}

.services_bx::before {
    content: "";
    position: absolute;
    inset: 0px;
    background-color: rgba(203, 146, 93, 0.89);
    z-index: 1;
    transition: 0.3s ease-out;
}

.services_bx::after {
    content: "";
    position: absolute;
    inset: 0px;
    background-color: rgb(255, 255, 255);
    z-index: 2;
    transition: 0.3s ease-out;
}

.services_bx_cont {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 92%;
    transform: translate(-50%, -50%);
    z-index: 3;
    text-align: center;
}

.services_bx:hover::after {
    background-color: transparent;
}

.services_bx .services_bx_img img {
    height: 230px;
}

.services_bx:hover .services_bx_img img {
    transform: scale(1.2) rotate(-2deg);
    transition: 0.3s linear;
}

.services_bx_cont .fa {
    font-size: 42px;
    margin-bottom: 12px;
    color: rgb(0, 0, 0);
}

.services_bx_cont h3 {
    font-size: 27px;
    color: rgb(0, 0, 0);
    font-weight: 600;
    margin-bottom: 10px;
}

.services_bx_cont p {
    font-size: 15px;
    color: rgb(0, 0, 0);
    margin-bottom: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.services_bx_cont a {
    font-size: 20px;
    color: rgb(0, 0, 0);
    margin-bottom: 0px;
    font-weight: 600;
    font-family: "Cormorant Garamond", serif !important;
}

.services_bx:hover .services_bx_cont h3, .services_bx:hover .services_bx_cont p, .services_bx:hover .services_bx_cont a, .services_bx:hover .services_bx_cont .fa {
    color: rgb(255, 255, 255);
}

.team_area-item-image {
    position: relative;
    z-index: 1;
    text-align: center;
}

.team_area-item-image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 20%;
    top: 0px;
    left: 0px;
    background: rgb(0, 0, 0);
    opacity: 0;
    transition: 0.4s;
}

.team_area-item-image-icon {
    position: absolute;
    bottom: 70px;
    right: 30px;
    z-index: 1;
}

.team_area-item-image-icon span {
    color: rgb(255, 255, 255);
    height: 40px;
    width: 40px;
    background: rgb(203, 147, 93);
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    display: inline-block;
    transition: 0.4s;
    cursor: pointer;
}

.team_area-item-image-icon .team_area-item-image-social {
    position: absolute;
    bottom: 50px;
}

.team_area-item-image-icon:hover .team_area-item-image-social {
    opacity: 1;
    visibility: visible;
}

.team_area-item-image-social {
    position: absolute;
    left: 0px;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s;
}

.team_area-item-image-social ul {
    padding: 0px;
    margin: 0px;
}

.team_area-item-image-social ul li {
    list-style: none;
    margin-bottom: 8px;
}

.team_area-item-image-social ul li:last-child {
    margin: 0px;
}

.team_area-item-image-social ul li a i {
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    transition: 0.4s;
}

.team_area-item-image-social ul li a i:hover {
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.team_area-item-image img {
    max-width: 100%;
}

.team_area-item-content {
    padding: 22px 10px;
    margin: -60px 30px 0px;
    background: rgb(255, 255, 255);
    position: relative;
    z-index: 1;
    text-align: center;
}

.team_area-item-content h5 a {
    transition: 0.4s;
}

.team_area-item-content h5 a:hover {
    color: rgb(203, 147, 93);
}

.team_area-item:hover .team_area-item-image::before {
    height: 100%;
    opacity: 0.7;
    z-index: 1;
}

@media (max-width: 1399px) {
    .team_area-item-image-icon {
        bottom: 55px;
    }

    .team_area-item-content {
        margin-top: -45px;
    }
}

.contact_sec {
    background-color: rgb(242, 242, 240);
    text-align: center;
}

.contact_sec .contact_sec_img .light_mic, .contact_sec .contact_sec_img .dark_mic {
    width: 200px;
    margin: 0px auto;
}

.contact_sec .contact_sec_cont {
    margin-top: -66px;
}

.contact_sec .hm_subtitle {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3.5px;
    text-align: center;
    color: rgb(0, 0, 0);
}

.contact_sec .hm_subheading {
    font-size: 56px;
    font-weight: 600;
    text-align: center;
    color: rgb(0, 0, 0);
}

.contact_sec .contact_sec_cont .contact_sec_link a {
    font-size: 42px;
    font-weight: 500;
    display: block;
    text-align: center;
    color: rgb(203, 147, 93);
    font-family: arial;
}

.contact_sec .contact_sec_cont .contact_sec_link a:hover {
    color: rgb(0, 0, 0);
}

.contact_sec .contact_sec_cont .contact_sec_querylink {
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    color: rgb(0, 0, 0);
}

.contact_sec .contact_sec_cont .contact_sec_querylink a {
    font-size: 50px;
    color: rgb(203, 147, 93);
}

.contact_sec .contact_sec_cont .contact_sec_querylink a:hover {
    color: rgb(0, 0, 0);
}

.footer {
    background-color: rgb(31, 48, 68);
}

.footer ul li::marker {
    color: rgb(88, 88, 88);
}

.ft_items {
    line-height: 30px;
    padding-left: 0px;
}

.ft_items li a {
    color: rgb(255, 255, 255);
    font-size: 13px;
}

.ft_items li a:hover {
    padding-left: 10px;
    padding-bottom: 6px !important;
    transition: 0.9s !important;
}

.ft_more {
    margin-bottom: 0px;
}

.more_less_btn {
    font-family: Poppins, sans-serif;
    color: rgb(203, 147, 93);
    font-size: 13px;
    background: none;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    text-decoration: underline;
}

.table-responsive {
    padding-left: 0px;
    padding-right: 0px;
    overflow: initial;
}

.scroll-up {
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: rgb(180, 178, 178) 0px 0px 0px 2px inset;
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-500px);
    position: fixed;
    right: 20px;
    bottom: 20px;
    height: 50px;
    width: 50px;
    transition: 400ms linear;
}

.scroll-up::after {
    position: absolute;
    font-family: fontawesome;
    content: "?";
    text-align: center;
    line-height: 50px;
    color: rgb(203, 147, 93);
    left: 0px;
    top: 0px;
    font-size: 24px;
    font-weight: 500;
    height: 50px;
    width: 50px;
    cursor: pointer;
    display: block;
    z-index: 1;
    transition: 200ms linear;
}

.scroll-up.active-scroll {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}

.scroll-up svg path {
    fill: none;
}

.scroll-up svg.scroll-circle path {
    stroke: rgb(31, 48, 68);
    stroke-width: 4;
    box-sizing: border-box;
    transition: 200ms linear;
}

.dark-mode #HomepagecontentControl, .dark-mode #HomepagecontentControl_C {
    background: rgb(0, 0, 0);
}

.dark-mode #HomepagecontentControl .container.main-table *, .dark-mode #HomepagecontentControl_C .container.main-table * {
    color: rgb(255, 255, 255);
}

.dark-mode center #form1 .switch_tab {
    background: rgba(0, 0, 0, 0.5);
}

center #form1 .switch_tab {
    background: rgba(240, 240, 240, 0.5);
}

.switch_tab {
    position: fixed;
    font-weight: 500;
    display: flex;
    align-items: center;
    right: 0px;
    top: 52%;
    transform: translateY(-50%) translateX(50px) rotate(90deg);
    z-index: 9999;
    cursor: pointer;
}

.switch_tab-btn {
    padding: 0px 5px;
}

.light-mode-title, .dark-mode-title {
    font-size: 16px;
    font-weight: 600;
    color: rgb(19, 19, 19);
    display: flex;
    align-items: center;
}

.mode_switch {
    height: 34px;
    width: 80px;
    display: inline-block;
    position: relative;
    margin: 0px 10px;
    background: rgb(203, 147, 93);
    transform: translateY(0px);
    border-radius: 35px;
    cursor: pointer;
    transition: 0.3s ease-out;
}

.mode_switch::before {
    content: "";
    position: absolute;
    left: 3px;
    top: 3px;
    background: rgb(255, 255, 255);
    width: 28px;
    height: 28px;
    z-index: -1;
    border-radius: 50%;
    transition: 0.3s ease-out;
}

.mode_switch.three {
    background: rgb(0, 96, 255);
}

.mode_switch span {
    position: relative;
    z-index: 1;
    width: 80px;
    height: 34px;
    display: block;
}

.mode_switch span::before {
    content: "";
    position: absolute;
    top: 8px;
    right: 54px;
    background-image: url("../Image/sun.png");
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
}

.mode_switch span::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 54px;
    background-image: url("../Image/moon.png");
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    background-size: cover;
}

.RadGrid_Default .rgHoveredRow {
    background: rgb(197, 197, 197) !important;
}

.dark-mode .mode_switch::before {
    left: calc(100% - 31px);
}

.dark-mode .mode_switch span::before {
    background-image: url("../Image/sun-white.png");
}

.dark-mode .mode_switch span::after {
    background-image: url("../Image/moon-dark.png");
}

.dark-mode .about_sec p {
    color: rgb(255, 255, 255);
}

.dark-mode .about_sec ul {
    color: rgb(255, 255, 255);
}

.dark-mode .team_area {
    background-color: rgb(0, 0, 0);
}

.dark-mode {
    color: rgb(255, 255, 255);
    background: rgb(0, 0, 0);
    transition: 0.3s ease-in-out;
}

.dark-mode .hm_heading, .dark-mode .hm_subtitle {
    color: rgb(255, 255, 255);
}

.dark-mode .hm_head {
    text-align: center;
}

.dark-mode .hm_head p {
    color: rgb(255, 255, 255);
}

.dark-mode .hm_subtitle {
    background-color: rgb(56, 56, 56);
    padding: 6px 14px;
    border-radius: 14px;
    display: inline-block;
}

.dark-mode .darkhead-web-logo {
    display: block !important;
}

.dark-mode .head-web-logo {
    /* display: none !important; */
}

.dark-mode .nav-link {
    filter: invert(1);
}
.dark-mode .nav-link #HeaderControl img{
    filter:brightness(.5);
}

.dark-mode #header > .bg-white {
    background-color: transparent !important;
}

.dark-mode .banner {
    background: url("../Image/banner_Img.jpg") center center / cover no-repeat scroll rgb(31, 48, 68);
}

.dark-mode .services_sec {
    background-color: rgb(0, 0, 0);
}

.dark-mode .about_sec {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
}

.dark-mode .about_sec a {
    color: rgb(255, 255, 255);
}

.dark-mode .contact_sec {
    background-color: rgb(0, 0, 0);
}

.dark-mode .contact_sec .contact_sec_img .light_mic {
    display: none;
}

.dark-mode .contact_sec .contact_sec_img .dark_mic {
    display: block !important;
}

.dark-mode .contact_sec .hm_subtitle, .dark-mode .contact_sec .hm_subheading, .dark-mode .contact_sec .contact_sec_cont .contact_sec_querylink, .dark-mode .contact_sec .contact_sec_cont .contact_sec_link a:hover, .dark-mode .contact_sec .contact_sec_cont .contact_sec_querylink a:hover {
    color: rgb(255, 255, 255);
}

.dark-mode .contact_sec .contact_sec_cont h5 {
    color: rgb(203, 147, 93) !important;
}

.dark-mode .switch_tab-btn {
    color: rgb(255, 255, 255) !important;
}

.dark-mode .banner::before {
    background-color: rgba(0, 0, 0, 0.21);
}

.dark-mode .container.main-table .shadow {
    box-shadow: rgba(239, 236, 236, 0.28) 0px 0.5rem 1rem !important;
}

.footer .map_text .fa {
    width: 35px;
    transition: 0.3s;
    border-radius: 3px;
    flex: 0 0 auto;
    height: 35px;
    color: rgb(255, 255, 255);
    padding: 5px;
    line-height: 25px;
    text-align: center;
    border: 1px solid rgb(203, 147, 93);
}

.footer .map_text:hover .fa {
    background: rgb(203, 147, 93);
    color: rgb(0, 0, 0);
}

.footer .map_text {
    line-height: 19px;
}

.top {
    position: fixed;
    right: 18px;
    bottom: 30px;
    text-align: center;
    color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgb(0, 96, 255);
    width: 50px;
    height: 49px;
    line-height: 49px;
    z-index: 999;
    cursor: pointer;
    opacity: 0;
    transition: 0.5s ease-in;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top.scll-top {
    opacity: 1;
    transition: 0.5s ease-in;
    bottom: 56px;
}

.top .fa {
    display: block !important;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .service .item {
        padding: 40px 0px;
    }

    .line_fix {
        padding-right: 40px;
    }
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
    #MenuControl, #HeaderControl {
        width: 100%;
    }

    #RadDockZone1.container .head-img {
        padding: 4px 0px;
    }

    .switch_tab {
        display: none !important;
    }

    .bnr_cont {
        text-align: center;
    }

    .service .item .image img {
        position: static;
    }

    .service .item {
        padding: 28px;
        text-align: center;
        margin-bottom: 30px;
    }

    .ser_head {
        margin: 20px 0px 10px;
    }
}

@media (max-width: 767px) {
     .banner_cont {
    display:none;
    .bnr_exp {
        width: 40%;
    }

    .bnr_exp h2 {
        font-size: 32px;
    }

    .navbar-nav li.nav-item:last-child a {
        color: rgb(0, 0, 0) !important;
    }

    .navbar-nav li.nav-item:last-child {
        border-radius: 0px;
        background-color: transparent;
        padding: 0px 5px !important;
    }

    .dark-mode .navbar.bg-light {
        background-color: rgba(0, 0, 0, 0.85) !important;
    }

    #header img {
        margin: inherit;
    }

    .caption {
        width: 100%;
    }

    .wback .caption {
        top: 30%;
    }
}

@media (max-width: 575px) {
    .wback .caption {
        display: none;
    }
}

@media (max-width: 414px) {
}

.ser-bx {
    margin-bottom: 40px;
    border-radius: 3px;
    transition: 0.3s;
    background: rgb(255, 255, 255);
    box-shadow: rgb(204, 200, 200) 2px 2px 6px;
}

.ser-bx .img {
    width: 100%;
    height: 216px;
    overflow: hidden;
    transition: 0.5s;
}

.ser-bx img {
    transform: rotate(15deg) scale(1.4);
    transition: 0.5s;
}

.ser-bx:hover img {
    transform: rotate(0deg) scale(1);
}

.ser-bx .text {
    background: rgb(255, 255, 255);
    width: 90%;
    text-align: center;
    padding: 0px 0px 20px;
    margin: -50px auto 0px;
    position: relative;
}

.ser-bx .text .icon::after {
}

.ser-bx .text .icon {
    width: 100%;
    position: relative;
    height: 6px;
    padding: 0px 10px;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    background: rgb(31, 48, 68);
    transition: 0.3s;
    box-shadow: rgba(0, 0, 0, 0.28) 0px 11px 32px -12px;
}

.ser-bx .text h3 {
    font-weight: 600;
    font-size: 19px;
    color: rgb(0, 0, 0);
    margin-bottom: 0px;
    margin-top: 7px;
}

.ser-bx .text h3 span {
    color: rgb(31, 48, 68);
}

.ser-bx .text p {
    font-size: 16px;
    line-height: 26px;
    padding: 0px 10px;
    text-align: justify;
}

.ser-bx .text .btn-custom {
    position: absolute;
    transition: 0.3s;
    left: 0px;
    right: 0px;
    width: 150px;
    background: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    padding: 12px 10px;
    border-radius: 3px;
    margin: 0px auto;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}

.ser-bx:hover .text .icon, .ser-bx:hover .text .icon::after {
    background: rgb(203, 147, 93);
}

.ser-bx:hover .text .icon .fa {
    color: rgb(255, 255, 255);
}

.ser-bx:hover .text .btn-custom {
    background: rgb(203, 147, 93);
}

@media (min-width: 768px) {
    
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 2px;
        padding-left: 3px;
    }
  
}
}


    /* contact us */
    
.contact_section{position:relative;padding:50px 0}
.contact_section .heading-container{margin-bottom:45px}
.contact_section .row{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}
.contact_section .form_container{background-color:#fff;padding:45px}
.contact_section .form_container .form-control{width:100%;border:none;height:50px;margin-bottom:15px;padding-left:15px;outline:none;color:#101010;-webkit-box-shadow:0 0 25px 0 rgb(0 0 0 / .15);box-shadow:0 0 25px 0 rgb(0 0 0 / .15);border-radius:0}
.contact_section .form_container .form-control.message-box { height: 95px;}
.contact_section .form_container .btn_box button {border: none;text-transform: uppercase;display: inline-block;padding: 12px 55px;background-color: rgb(203, 147, 93);color: #ffffff;border-radius: 0px;-webkit-transition: all .3s;transition: all .3s;border: 1px solid rgb(203, 147, 93);}
.contact_section .form_container .btn_box button:hover {background-color: transparent;color: rgb(203, 147, 93);}
.detail-boxp{font-size:16px;text-align: justify;}

.box-inner{text-align: left;padding:10px;margin-right:4%;display: flex;align-items: flex-start;justify-content: flex-start;flex-direction: row;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.bx-inr1 {margin-right:2%!important;margin-top:14px;}
.box-inner .text-area .iconbox-title {margin: 0px 0px 8px 0px;}
.box-inner .text-area p {font-size: 16px;font-weight: 500;line-height: 28px;color:#121315;margin: 0px 10px 0px 0px;}
.icon-area i{background: rgb(203, 147, 93);font-size: 25px;color: #fff;padding: 12px 16px;border-radius: 5px;}
.title {font-family: Poppins, sans-serif!important;color: #121315;font-size: 17px;font-weight: 600;}
.box-inner .text-area .iconbox-title {margin: 0px 0px 8px 0px;}
.text-area {padding-left: 20px;}
.box-inner .text-area p {font-size: 15px;font-weight: 500;line-height: 28px;color: #121315;margin: 0px 10px 0px 0px;}
.contact-box{padding:59px 40px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background-color: #fff;border-radius: 10px;}
.contact-box h2{font-size:32px;font-weight:600;}
.contact-box .form-control{width: 100%;border: none;height: 50px;margin-bottom: 15px;padding-left: 15px;outline: none;color: #101010; background: #f4f5f8;-webkit-box-shadow: 0 0 25px 0 rgb(0 0 0 / 0);/* box-shadow: 0 0 25px 0 rgb(0 0 0 / .15); */border-radius: 0;}
.contact-box .form-control.message-box {height: 95px;}
.btn-submit{border: none;text-transform: uppercase;display: inline-block;padding: 12px 30px;background-color: rgb(203, 147, 93);color: #ffffff;border-radius: 0px;-webkit-transition: all .3s;transition: all .3s;font-size: 15px;border: 1px solid rgb(203, 147, 93);}    
.box-inner{text-align: left;padding:10px; margin-right:4%;display: flex;align-items: flex-start;justify-content: flex-start;flex-direction: row;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.dark-mode .box-inner .text-area p{color:#fff;}
.dark-mode .title{color:#fff;font-family: Poppins, sans-serif!important;}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(180deg);
}
.dropend .dropdown-menu {
    right: 100% !important; top:0;
    left: auto !important;
}